The OpenGL driver is not fully compliant with version 2.0 of the spec.&nbsp; You can either get a newer driver or remove the glsl_ objects.<br><br><div><span class="gmail_quote">On 2/19/07, <b class="gmail_sendername">Ivica Ico Bukvic
</b> &lt;<a href="mailto:ico.bukvic@gmail.com">ico.bukvic@gmail.com</a>&gt; wrote:</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">Ugh... Tried recompiling updated CVS and now I keep getting 
<br><br>./Gem.pd_linux: undefined symbol: glUniform2i<br>Gem: can&#39;t load library<br><br>What else was updated in that should&#39;ve caused this problem?<br><span class="sg"><br>
Ico</span><div><span class="e" id="q_110db56c7520aa2b_2"><br><br></span></div></blockquote></div><br>